diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/searcher/UserSearchRequestBuilder.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/searcher/UserSearchRequestBuilder.java
index 09f7206e4a109f..2b44a3d67f26b9 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/searcher/UserSearchRequestBuilder.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/searcher/UserSearchRequestBuilder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.search.searcher;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/index/contributor/AccountEntryModelDocumentContributor.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/index/contributor/AccountEntryModelDocumentContributor.java
index d71225658c3626..21e4e101b9ea7c 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/index/contributor/AccountEntryModelDocumentContributor.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/index/contributor/AccountEntryModelDocumentContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.search.spi.model.index.contributor;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/index/contributor/AccountEntryModelIndexerWriterContributor.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/index/contributor/AccountEntryModelIndexerWriterContributor.java
index e2a7b75fb31d35..81e1c4158f647a 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/index/contributor/AccountEntryModelIndexerWriterContributor.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/index/contributor/AccountEntryModelIndexerWriterContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.search.spi.model.index.contributor;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/index/contributor/OrganizationModelDocumentContributor.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/index/contributor/OrganizationModelDocumentContributor.java
index c8ff2d9d31bcc2..3f3688c4879f5d 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/index/contributor/OrganizationModelDocumentContributor.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/index/contributor/OrganizationModelDocumentContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.search.spi.model.index.contributor;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/index/contributor/UserModelDocumentContributor.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/index/contributor/UserModelDocumentContributor.java
index 45eb899e6aeb89..1131ecf0dd9333 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/index/contributor/UserModelDocumentContributor.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/index/contributor/UserModelDocumentContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.search.spi.model.index.contributor;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/permission/UserSearchPermissionFilterContributor.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/permission/UserSearchPermissionFilterContributor.java
index d0998f89b569bc..1a4cdd25bb3fd8 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/permission/UserSearchPermissionFilterContributor.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/permission/UserSearchPermissionFilterContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.search.spi.model.permission;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/query/contributor/AccountEntryKeywordQueryContributor.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/query/contributor/AccountEntryKeywordQueryContributor.java
index 2ccef63dcc71f9..fdefd1a7281515 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/query/contributor/AccountEntryKeywordQueryContributor.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/query/contributor/AccountEntryKeywordQueryContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.search.spi.model.query.contributor;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/query/contributor/AccountEntryModelPreFilterContributor.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/query/contributor/AccountEntryModelPreFilterContributor.java
index d4611260a6603e..6f36be8ac49ab2 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/query/contributor/AccountEntryModelPreFilterContributor.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/query/contributor/AccountEntryModelPreFilterContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.search.spi.model.query.contributor;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/query/contributor/OrganizationModelPreFilterContributor.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/query/contributor/OrganizationModelPreFilterContributor.java
index 8dd9477f1d9953..253bc1a7aeea4d 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/query/contributor/OrganizationModelPreFilterContributor.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/query/contributor/OrganizationModelPreFilterContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.search.spi.model.query.contributor;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/query/contributor/UserModelPreFilterContributor.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/query/contributor/UserModelPreFilterContributor.java
index 82445fba3dcfe4..de24b69d4ee5e2 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/query/contributor/UserModelPreFilterContributor.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/search/spi/model/query/contributor/UserModelPreFilterContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.search.spi.model.query.contributor;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/security/permission/contributor/AccountRoleContributor.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/security/permission/contributor/AccountRoleContributor.java
index dbe69526f4c78d..763da4e077f3da 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/security/permission/contributor/AccountRoleContributor.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/security/permission/contributor/AccountRoleContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.security.permission.contributor;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/security/permission/resource/AccountEntryModelResourcePermission.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/security/permission/resource/AccountEntryModelResourcePermission.java
index 022fa9ba99911c..c078b1cb91b68d 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/security/permission/resource/AccountEntryModelResourcePermission.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/security/permission/resource/AccountEntryModelResourcePermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.security.permission.resource;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/security/permission/resource/AccountPortletPermissionLogic.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/security/permission/resource/AccountPortletPermissionLogic.java
index be759ca74f3079..b7f8955b29db49 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/security/permission/resource/AccountPortletPermissionLogic.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/security/permission/resource/AccountPortletPermissionLogic.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.security.permission.resource;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/security/permission/resource/AccountPortletResourcePermissionRegistrar.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/security/permission/resource/AccountPortletResourcePermissionRegistrar.java
index c89823defea8bf..a087bc4eb073a1 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/security/permission/resource/AccountPortletResourcePermissionRegistrar.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/security/permission/resource/AccountPortletResourcePermissionRegistrar.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.security.permission.resource;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/settings/definition/AccountEntryEmailDomainsConfigurationBeanDeclaration.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/settings/definition/AccountEntryEmailDomainsConfigurationBeanDeclaration.java
index aea532f0ceb755..7eae9bc4119682 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/settings/definition/AccountEntryEmailDomainsConfigurationBeanDeclaration.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/settings/definition/AccountEntryEmailDomainsConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.settings.definition;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/AccountServiceUpgrade.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/AccountServiceUpgrade.java
index b38d7ac2cb9004..455c094b6ea8d7 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/AccountServiceUpgrade.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/AccountServiceUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.upgrade;
diff --git a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_0_1/UpgradeRole.java b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_0_1/UpgradeRole.java
index 77f9ce5d9ef1ba..fbb729bdde3f77 100644
--- a/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_0_1/UpgradeRole.java
+++ b/modules/apps/account/account-service/src/main/java/com/liferay/account/internal/upgrade/v1_0_1/UpgradeRole.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.internal.upgrade.v1_0_1;
